Export (0) Print
Expand All

Microsoft Dynamics CRM E-mail Router software requirements

Previous Topic

Next Topic

This section lists the software and application software requirements for Microsoft Dynamics CRM E-mail Router.

Microsoft Dynamics CRM E-mail Router Setup consists of two main components: the E-mail Router and the Rule Deployment Wizard. The E-mail Router component installs the E-mail Router service and E-mail Router Configuration Manager. You use the E-mail Router Configuration Manager to configure the E-mail Router. The Rule Deployment Wizard component deploys the rules that enables received e-mail messages to be tracked.

Important

Unless specified otherwise, within the Microsoft Dynamics CRM 2011 Support Lifecyle policy, Microsoft Dynamics CRM applications support the latest version and service pack (SP) for all required components, such as Windows Server, SQL Server, Microsoft Office, Internet Explorer, and Exchange Server. However, to fully support the latest version of a required component you should apply the latest update for Microsoft Dynamics CRM.

You can install the E-mail Router and Rule Deployment Manager on any computer that is running one of the following operating systems, and that has network access to both Microsoft Dynamics CRM and the e-mail server:

  • Microsoft Windows 7 32-bit and 64-bit editions
  • Microsoft Windows Server 2008 or Windows Server 2008 R2 x64-bit editions only

    Important

    • Windows Server 2008 32-bit editions, Windows Server 2003, Windows Vista, and Microsoft Windows XP editions are not supported for installing and running Microsoft Dynamics CRM E-mail Router or E-mail Router Configuration Manager.
    • Running Microsoft Dynamics CRM E-mail Router and E-mail Router Configuration Manager (32-bit) is not supported on a Windows Server 64-bit operating system, in Windows-On-Windows (WOW) mode. Install and run the 64-bit version of the Microsoft Dynamics CRM E-mail Router.

Rule Deployment Wizard Requires MAPI

The Rule Deployment Wizard requires the Microsoft Exchange Server Messaging API (MAPI) client runtime libraries. To install the MAPI client runtime libraries, see Microsoft Exchange Server MAPI Client and Collaboration Data Objects 1.2.1.

Notes

MAPI versions 6.5.8147 (or later) are supported by Microsoft Exchange Server 2010.

If you already have a version of the MAPI download installed, you must uninstall it before installing the new version.

If you are installing the Rule Deployment Wizard on a system that uses Microsoft Exchange Server 2010 as its e-mail server, you must also have installed Update Rollup 2 (or later) of Microsoft Exchange Server 2010. For more information, see Update Rollup 2 for Exchange Server 2010 (KB979611).

For more information, see:

Exchange Server

Messaging and transport protocols

Exchange Online

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft